<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="main.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <title>My JavaScript App</title>
</head>

<body>
    <nav class="navbar navbar-dark bg-primary mb-3">
        <div class="container">
            <a href="#" class="navbar-brand">Study Link Blog</a>
        </div>
    </nav>

    <div class="container posts-container">
        <div class="card card-body card-form">
            <h1>Say Something</h1>
            <p class="lead">What's on your mind?</p>
            <div class="form-group">
                <input type="text" id="post_title" class="form-control" placeholder="Post Title">
            </div>
            <div class="form-group">
                <textarea id="post_body" class="form-control" placeholder="Post Body"></textarea>
            </div>
            <div class="form-group">
                <input type="text" id="post_author" class="form-control" placeholder="Post Author">
            </div>
            <input type="hidden" id="id" value="">
            <button class="post-submit btn btn-primary btn-block">Post It</button>
            <span class="form-end"></span>
        </div>
        <br>
        <div id="posts"></div>
    </div>

    <footer class="mt-5 p-3 text-center bg-light">
        Study Link &copy; 2019-20.
    </footer>

    <script src="dist/app.bundle.js"></script>
</body>

</html>